Question

Veeam Backup & Replication 12.1 and sap hana pugin 11.0.1.1261


Hi Support,

 

 

want to ask any compatible issuse on Veeam Backup & Replication 12.1 and sap hana pugin 11.0.1.1261 ?

 

unable to find any infromation from veeam official website .

 

Thank in advance.


5 comments

Userlevel 7
Badge +19

Hi @jiaming9966 -

The Community Hub is not Veeam Support...just FYI. 

You can read more about SAP Hana & System Requirements in the Enterprise Plugin Guide:

https://helpcenter.veeam.com/docs/backup/plugins/system_requirements_saphana.html?ver=120

thank for the info, have try look into the information didnt show is it compatible martix.

Userlevel 7
Badge +19

Oh, I see what you're saying now....you're wanting to know if VBR 12.1 is compatible with SAP HANA 11.x?

Here is a KB I found which may provide some benefit, but still not quite what you're asking for:

https://www.veeam.com/kb4474

Like you, I wasn't able to find a compatibility matrix for plugins. Only one I'm aware of is VBR with Agents. You may try to ask Product Managers on the Forums

Userlevel 7
Badge +19

Hi @jiaming9966 -

Though not an actual compatibility matrix, in the SAP HANA System Requirements, Veeam does share what SAP HANA version VBR is compatibile with:

Plugin Compatibility

Then they go on to reference the KB I also shared.

So, VBR 12.1 doesn't support SAP HANA 11.x. 

Userlevel 7
Badge +17

Yes, a Veeam server supports the plugins from the current and the previous major release.

VBR V12.0, 12.1 and 12.1.1 are considered major releases.

 

VBR V12.0 supports Plugins version 12.0 and 11

VBR V12.1 supports Plugins version 12.1 and 12.0

VBR V12.1.1 support Plugins version 12.1.1 and 12.1

Comment